block-modules-2.6.38-13-versatile-di 2.6.38-13.57 (armel binary) in ubuntu natty

 This package contains the block storage devices, including DAC960 and
 paraide.

Details

Package version:
2.6.38-13.57
Source:
"linux" 2.6.38-13.57 source package in Ubuntu
Status:
Obsolete
Component:
main
Priority:
Standard

Package relationships

Provides:
  • block-modules